cvb.authors: "Cl\xE1udia Hofart Guzzo,Carlos Henrique Marcondes"
cvb.fail: null
cvb.id: Vol-3346/wtdo5
cvb.pages: 198-203
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: wtdo5.pdf
cvb.position: null
cvb.title: "Modelagem de Contexto para Li\xE7\xF5es Aprendidas e o Uso de Ontologia\
  \ para Registro do Conhecimento Gerado em Projetos"
cvb.type: null
cvb.vol_number: '3346'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/342/7343
  gnd_id: null
  label: "Cl\xE1udia Hofart Guzzo"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/92/5149
  gnd_id: null
  label: Carlos Henrique Marcondes
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ontobras/2022
dblp.dblp_publication_id: https://dblp.org/rec/conf/ontobras/GuzzoM22
dblp.pdf_id: Vol-3346/wtdo5
dblp.title: "Modelagem de Contexto para Li\xE7\xF5es Aprendidas e o Uso de Ontologia\
  \ para Registro do Conhecimento Gerado em Projetos."
dblp.volume_number: 3346
spt.description: null
spt.html_url: /Vol-3346/wtdo5.html
spt.id: Vol-3346/wtdo5
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3346/wtdo5.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: "Modelagem de Contexto para Li\xE7\xF5es Aprendidas e o Uso de Ontologia\
  \ para Registro do Conhecimento Gerado em Projetos"
spt.volume:
  acronym: ONTOBRAS 2022
  date: '2023-02-21'
  dblp: conf/ontobras/2022
  description: Proceedings of ONTOBRAS 2022 workshop
  k10plus: '1845401786'
  number: 3346
  title: Proceedings of the XV Seminar on Ontology Research in Brazil (ONTOBRAS 2022)
    and VI Doctoral and Masters Consortium on Ontologies (WTDO 2022)
  url: http://ceur-ws.org/Vol-3346/
  urn: urn:nbn:de:0074-3346-1
  wikidataid: Q117016994
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
